/*
	========== core.css ==========
	Sets global styles across all portals.
	==============================
*/

	/* ----- Layout ----- */

	div.onecol, div.twocol, div.threecol, div.fourcol
	{
		margin-bottom: 1em;
	}
	div.twocol
	{
		width: 50%;
	}
	div.threecol
	{
		width: 33.333%;
	}
	div.fourcol
	{
		width: 25%;
	}
	div.layout-spacer
	{
		margin-left: 0.5em;
		margin-right: 0.5em;
	}
	div.onecol div.layout-spacer
	{
		margin-left: 0;
		margin-right: 0;
	}
	div.first div.layout-spacer
	{
		margin-left: 0;
	}
	div.end div.layout-spacer
	{
		margin-right: 0;
	}
	div.first, div.onecol
	{
		clear: both;
	}
	.quicksearch #quicksearch {
		position: absolute !important;
	}